Use RbConfig instead of obsolete and deprecated Config. #84

Merged
merged 1 commit into from Jun 16, 2011

Conversation

Projects
None yet
2 participants
Contributor

etehtsea commented Jun 16, 2011

Fixed multiple warnings on ruby-head looked like

guard/spec/guard/listener_spec.rb:7: Use RbConfig instead of obsolete and deprecated Config.

Tests passed on ruby-head, 1.9.2, 1.8.7.

thibaudgg added a commit that referenced this pull request Jun 16, 2011

Merge pull request #84 from etehtsea/rbconfig-migration
Use RbConfig instead of obsolete and deprecated Config.

@thibaudgg thibaudgg merged commit 2ff6a22 into guard:master Jun 16, 2011

Owner

thibaudgg commented Jun 16, 2011

Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment